Subject: Ticket Assigned - Inquiry
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Feb 2021 03:37:46 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Inquiry Hello,
Please I purchased 2 jeans with this order number 4528219796 I tried the
black one that day it was ok but today am just trying the blue the size is
not ok (69QAR) so I want to return it please!
Also today I recieved the order 4534275225 3 jeans, 2 are ok but 1 the size
is not ok (28QAR) so I want to return these 2 jeans please!
Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2083292